Re: Backup & Restore Family Historian Settings


Mike Tate
 

It is nothing to do with installing the latest version of the Plugin.

See the Help page: Notes on Upgrading to Version 7 that explains about re-enabling Plugins.

 

From: family-historian@groups.io <family-historian@groups.io> On Behalf Of Trevor Rix
Sent: 07 May 2021 18:38
To: family-historian@groups.io
Subject: Re: [family-historian] Backup & Restore Family Historian Settings

 

You need to download and install the latest version of that plugin, which is now compatible with both FH v6 and FH v7.

Join family-historian@groups.io to automatically receive all group messages.